

@font-face {
  font-family: 'TradeGothicLTStd-BdCn20';
  src: url('../fonts/TradeGothicLTStd-BdCn20.eot');
  src: url('../fonts/TradeGothicLTStd-BdCn20.woff') format('woff'),
       url('../fonts/TradeGothicLTStd-BdCn20.woff2') format('woff2'),
       url('../fonts/TradeGothicLTStd-BdCn20.ttf') format('truetype'),
       url('../fonts/TradeGothicLTStd-BdCn20.svg#TradeGothicLTStd-BdCn20') format('svg'),
       url('../fonts/TradeGothicLTStd-BdCn20.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


body.single.single-video { background-color: #fafafa;}

.home-highlight .current h1 {-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;font-family: 'TradeGothicLTStd-BdCn20'; text-shadow: 2px 2px 20px #333; letter-spacing: -0.02em; font-size:36px; line-height: 40px;  margin-bottom:0px;}

#socials-ignited-3 i {background:none !important;}

h1, h2, h3, h4, h5, h6 {font-family: 'Roboto', sans-serif;}

.article-content .article-text a {text-decoration:none;  border-bottom:1px solid #161616; padding-bottom:1px; color:#161616; font-weight:normal;}
.article-content .article-text a:hover {text-decoration:none !important;  border-bottom:1px solid #161616;  padding-bottom:1px; color:#161616; font-weight:normal;}
.article-content .article-text p {font-size:16px;line-height:28px; text-align:justify !important; padding:0px 0px;}

.article-content .article-text .quote {
	font-size: 33px;
	line-height: 37px;
	width: 30%;
	float: left;
	margin-top:0;
	text-align: left;
	font-family: TradeGothicLTStd-BdCn20;
	text-transform: uppercase;
	}

#ri-social-network-profiles {font-style:italic; font-size:16px; margin-bottom:50px;}
#ri-social-network-profiles a {border-bottom: 1px solid #161616; padding-bottom: 1px;}

.article-content .follow {padding:0px;float:left;display:none;}
.article-content .follow {margin-top: 22px;}

.single-post .home-highlight .current {text-align:center !important;}

.riassuntoSingle {
  line-height: 170%;
}



.footer {background-color: #fafafa;}
.footer .container-fluid .row > div a {color:#2e2e2e;}
.footer .container-fluid .footer-logo .logo {width: 160px;}
.footer .container-fluid p {color:#2e2e2e;}
.navbar.white {background: rgba(252,252,252,0.8);}
/*.navbar .logo {width: 160px;}
  .navbar.white .logo  {width: 160px;}*/

.footer .container-fluid .row {margin: 40px -15px 40px;}


.home-highlight > img {
	display:block;
	background: -webkit-linear-gradient(bottom, rgba(0,0,0,5.0), rgba(0,0,0,0.0), rgba(0,0,0,0.0)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(bottom, rgba(0,0,0,5.0), rgba(0,0,0,0.0), rgba(0,0,0,0.0)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(bottom, rgba(0,0,0,5.0), rgba(0,0,0,0.0), rgba(0,0,0,0.0)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(bottom, rgba(0,0,0,5.0), rgba(0,0,0,0.0), rgba(0,0,0,0.0)); /* Standard syntax (must be last) */

}




.section-art-banner .art-item .art-info h3 {margin-top:5px; font-size: 14px;border-top: 1px solid #ccc; padding-top: 20px;}
.section-art-banner .art-item .art-info label {font-weight:700;font-size: 14px; font-family: 'Roboto', sans-serif;}
.section-art-banner .art-item .art-info .art-desc {font-family: 'Droid Serif', serif;font-size: 14px; line-height: 24px; letter-spacing: 0.02em;}

.section-title h4 {font-size: 14px;}
.news-item h2 { height: 50px; font-size: 14px; line-height: 18px; margin-top: 0px; letter-spacing: 0.03em; overflow: hidden; padding: 0px 24px 0px 24px;}
.section-news .news-item .item-info {padding: 11px 24px 3px 24px;}



.c-menu--slide-left {background-color: #fafafa;}
.c-mask {background-color: #fff;}

.c-menu--slide-left .nav-pills > li > a {color:#141414;}
.c-menu--slide-left .c-menu__close {color:#141414;}
.c-menu--slide-left .nav-pills > li.credits {color:#141414;}

.section-news .news-item .item-info {font-size:10px; color:#aaa;}
.section-news .news-item .item-info .author a {font-size:10px; color:#aaa;}
.section-news .news-item .item-info .date {color:#aaa;}
.section-articles > .row .item-info a {color:#aaa !important;}
.section-articles > .row .item-info {color:#aaa !important;}

/* .container-fluid {padding-right: 10px;padding-left: 10px;} ----> ROMPE IL LAYOUT BOOTSTRAP */

.home-highlight .current {padding: 0 10px; font-size:12px;}

.section-news .news-item > h2 {font-size: 11px !important;line-height: 12px;}

.article-content { margin: 0px auto 10px; background: #fafafa; }

.container-fluid.white-bg {background-color: #fafafa;}

.section-news .row > div .news-item { margin-bottom: 30px; }

.home-highlight .current {bottom:-80px;}

/*.single-post .home-highlight .current {
    bottom: -120px;
    background-color: rgb(0, 0, 0, 0.6);
    padding: 20px 10px 30px;
    margin: 0px auto;
    width:760px;
}*/

.contact-template { margin: 90px auto; }
.contact-template .container-fluid > div { padding: 0 15%;}
.contact-template .section-title { margin-top: 60px; }
.contact-template .section-title h4 { font-size: 12x; line-height: 38px; font-weight: 600; }
.contact-template .staff-content { margin-top: 0; }
.contact-template .staff-content .member .member-name { margin: 15px 0 0; }
.contact-template .container-fluid > div {padding: 0 25%;}

.home-highlight .related-container {bottom: 120px;}

.section-adv.top-banner .close {display:none;}
/* .section-adv {margin: 50px 0;} */

.section-adv-bottom {margin-top: 70px;}

.section-art-banner .banner-image > div, #art-banner-placeholder {margin-top: 10px;
margin-bottom: 10px;}

.section-art-banner {margin:60px 0;}
.section-art-banner .banner-image img.desktop-view {display: block;
position: absolute;
left: 0;
top: 17px;
right: 0;
height: 600px;}

.navbar .social-share .fa .fa-facebook {background: #39569b !important;}


#socials-ignited-2 i {color: #333 !important;}

figure {width:100%!important;}
.wp-caption-text {margin:16px 0 30px 0;color: #333;font-size: 12px;}

.socialIcon {float:right;margin-top:17px; }
.socialIcon i  {padding: 7px 18px; border-radius: 20px;color:#fff;cursor:pointer;}
.socialIcon p {font-family: helvetica;float: right;font-size: 12px;margin-left: 8px;line-height: 15px;}

.navbar .social-share {display:none;}

.navbar .social-share .fa {font-size: 15px;
width: 30px;
height: 30px;
line-height: 30px;
border-radius: 50px;
opacity: 1;
color: #141414;
border: 1px solid #ccc;
}

.footer .container-fluid .footer-logo .logo {width: 160px ; opacity:0.7;}
.footer .container-fluid .row > div .ci-socials-ignited a {padding: 0 18px;}
.ci-socials-ignited-fa a {margin: 0 -5px 5px 0;}

.search-box .wdg_search {-webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; border: 1px solid #e1e1e1;}

#newsletter-checkbox {width: 16px !important; height: 16px; margin-right: 8px;}

button, input, select, textarea {background:#f2f2f2;border:1px solid #ccc;padding: 10px 15px;margin-top:10px;}
.voceForm {margin-bottom:20px;width:100%}
input, textarea {width:100% !important;}
.btnContact {width:130px;}

.footer .container-fluid p {padding:5px 0 30px 0;}

.article-detail-gradient {
	display:block;
	background: -webkit-linear-gradient(bottom, rgba(0,0,0,5.0), rgba(0,0,0,0.0), rgba(0,0,0,0.0)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(bottom, rgba(0,0,0,5.0), rgba(0,0,0,0.0), rgba(0,0,0,0.0)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(bottom, rgba(0,0,0,5.0), rgba(0,0,0,0.0), rgba(0,0,0,0.0)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(bottom, rgba(0,0,0,5.0), rgba(0,0,0,0.0), rgba(0,0,0,0.0)); /* Standard syntax (must be last) */
}

.about-template .staff-content .member .member-img { width: 100%; height: 100%; position: relative; overflow: hidden; margin: 0 auto; border-radius: 0%;}
.about-template .staff-content .member .member-img img { width: 100%; }

.indirizzo {border-bottom: 1px solid #ccc;
padding-bottom: 30px;
margin-bottom: 50px;}

.article-content .maxwidth {
  	width: 100%;
	position: absolute;
	left: 0%;
}

.article-content .follow a { text-decoration: underline; }

#cn-notice-text {
display:block;
}

#cn-accept-cookie,  #cn-more-info {
font-family: “Droid”;
}

#cookie-notice .button.bootstrap:hover, #cookie-notice .button.bootstrap:focus {
color: #000000;
background-color: #ffffff;
}

.about-content h2 {font-size:18px;margin-bottom:5px !important;}
.about-content h3 {font-size:14px;margin-top: 0px;}
.aboutSpace {height:20px;}

.about-template .container-fluid-about > div {padding:0 25%;}

.manifestoP p {margin-bottom:40px !important; font-size:18px; line-height:28px; text-align:justify;}

.like {float: left;
/*width: 432px;*/
margin-top: 22px;
display:block;
}

.likeMobile {display:none;}

.author-content {display:none;}


#quickiebar.qb.qb-alignment-centered .qb-wrap {padding-top: 16px;}
#quickiebar.qb .link-overlay {display:none;}
#quickiebar.qb {background-color:rgba(0, 0, 0, 0.8) !important;}

/* .home-highlight .current h1 {font-family: 'Alfa Slab One', cursive; font-size: 44px;} */

.formNewsletter {border:1px solid #141414; padding: 30px 30px 10px 30px;margin-bottom: 40px;}
.formNewsletter input {background:none;}

/*

ATTENZIONE: INSERIRE GLI STILI NELLE MEDIA QUERY GIUSTE AFFINCHE' VENGANO APPLICATI SOLAMENTE NEI PUNTI DESIDERATI.
TUTTI GLI STILI SOPRA VENGONO APPLICATI A PARTIRE DA MOBILE FINO AL LARGE DESKTOP E NON SEPRE VANNO BENE.

AD ESEMPIO SE VIENE IMPOSTATO UN MARGIN-TOP CHE PER MOBILE DEVE ESSERE DI 30PX E DESKTOP 50PX, AVENDO INSERITO GLI STILI STATO FATTO FINO AD ORA, VERRANNO SOVRASCRITTI TUTTI GLI STILI CORRISPONDENTI
PRESENTI NELLO STYLE.CSS PARTENDO DAL MOBILE. QUINDI ANCHE PER IL MOBILE AVREMO UN MARGIN TOP 50PX ANZICHE 30PX.


*/



/* ============= SITE CONTENT ============= */
/* Extra small devices (phones, less than 768px) */

/* mobile styles here */

@media (max-width: 400px) {
   .socialIcon {display:none;}
   .social-share {display:none;}
   .home-highlight > img {height: 250px;}
   .article-content { padding: 0 5px; }
   .article-content .article-text .quote {font-size: 23px; line-height: 27px; width: 80px; margin: 30px 0px 30px 0px; display:block;
text-align: left; width:400px;}
.article-detail-gradient {
	display:block;
	background: -webkit-linear-gradient(bottom, rgba(0,0,0,5.0), rgba(0,0,0,0.0), rgba(0,0,0,0.0)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(bottom, rgba(0,0,0,5.0), rgba(0,0,0,0.0), rgba(0,0,0,0.0)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(bottom, rgba(0,0,0,5.0), rgba(0,0,0,0.0), rgba(0,0,0,0.0)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(bottom, rgba(0,0,0,5.0), rgba(0,0,0,0.0), rgba(0,0,0,0.0)); /* Standard syntax (must be last) */
}
.about-template .staff-content .member .member-img {margin-top:20px;}
.contact-template .container-fluid > div { padding: 0 5%;}
.about-template .container-fluid > div {padding:0 5%;}
.home-highlight .current h1 {font-size:22px;line-height:28px;}
.like {display:block;}
.home-highlight .current {bottom: -112px !important;}
.likeMobile {display:block; text-align:left; border-top:1px solid #ccc;padding-top:40px;  }

}

@media (max-width: 480px) {
	.home-highlight .current h1 {font-size:22px;line-height:28px;}
	.like {display:none;}
	.article-content .article-text p {text-align:left !important;}
	.home-highlight .current {bottom: -112px !important;}

}

/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {

    .socialIcon {display:none;}
	.social-share {display:none;}
	.article-content { padding: 0 13px; }
	 .home-highlight > img {height: 250px;}
	.article-detail-gradient {
		display:block;
		background: -webkit-linear-gradient(bottom, rgba(0,0,0,5.0), rgba(0,0,0,0.0), rgba(0,0,0,0.0)); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(bottom, rgba(0,0,0,5.0), rgba(0,0,0,0.0), rgba(0,0,0,0.0)); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(bottom, rgba(0,0,0,5.0), rgba(0,0,0,0.0), rgba(0,0,0,0.0)); /* For Firefox 3.6 to 15 */
		background: linear-gradient(bottom, rgba(0,0,0,5.0), rgba(0,0,0,0.0), rgba(0,0,0,0.0)); /* Standard syntax (must be last) */
	}
	.contact-template .container-fluid-about > div { padding: 0 5%;}
	.like {display:none;}

	.article-content .article-text p {text-align:left !important;}
.likeMobile {display:block; text-align:left; border-top:1px solid #ccc;padding-top:40px;  }

}


/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {



    /* desktop styles here */

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1400px) {



    /* large desktop styles here */
}

.boxzilla {background-color: rgba(255, 255, 255, 0.8) !important; padding:10px 15px 5px!important;width: 50% !important;}
/* .section-articles.rooms {margin-top:110px !important;} */

/* ----------- Styling Subscribe page -------------- */


.simpay-field-wrap input {
  border: 1px solid #FFFFFF;
	border-radius: 0%;
}

.page-template-template-subscribe .content-text {
    background-color: #E93F34;
    padding: 7%;
    color: white;
    font-family: TradeGothicLTStd-BdCn20;
}

.page-template-template-subscribe .content-text a:hover {
  color: white;
}


#subscribe p{ 
	line-height: 100%;
	margin-bottom: 12px !important;
	letter-spacing: -0.4px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

input.simpay-multi-sub, input#simpay-98364-checkbox-7, input#simpay-98364-checkbox-9 {width: 2% !important;}

.simpay-form-wrap input {
	color: black;
}

.simpay-checkbox-wrap {
	line-height: 13px;
}

.simpay-form-control ::placeholder, .simpay-form-wrap ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ccc;
	font-style: italic;
  opacity: 1; /* Firefox */
}

.simpay-form-control :-ms-input-placeholder, .simpay-form-wrap :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ccc;
	font-style: italic;
}

.simpay-form-control ::-ms-input-placeholder, .simpay-form-wrap ::-ms-input-placeholder { /* Microsoft Edge */
  color: #ccc;
	font-style: italic;
}

select#simpay-98364-address-8-billing-country {
	color: black;
}

div.section {
    clear: both;
		text-align: center;
}

.subscribe-button, #simpay-98364-payment-button {
	display: inline-block;
  padding: 0.35em 1.8em 0.10em 1.8em;
  border: 1px solid #FFFFFF;
  box-sizing: border-box;
  text-decoration: none;
  font-weight: 400;
  color: #FFFFFF;
  text-align: center;
  font-size: 20px;
  -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	letter-spacing: -0.02em;
}

.page-id-99587 div.section {
	display: none;
}

.simpay-plan-wrapper {
 display: flex;
 height: auto;
 width: 50%;
}

/**
 * 1. Hides the input from view
 * 2. Ensures the element does not consume any space
 */

.simpay-plan-wrapper input[type="radio"] {
  visibility: hidden; /* 1 */
  height: 0; /* 2 */
  width: 0; /* 2 */
}

.simpay-plan-wrapper label.plan-checked {
 border: 0.18em solid #FFFFFF;
 color: white;
}

.simpay-plan-wrapper label {
  display: flex;
  flex: auto;
  vertical-align: middle;
  align-items: center;
  justify-content: center;
  text-align: center;
  cursor: pointer;
  background-color: #E93F34;
  color: white;
  padding: 2px 2px;
  transition: color --transition-fast ease-out, 
              background-color --transition-fast ease-in;
  user-select: none;
 margin-right: 8px;
 border: 0.08em solid #FFFFFF;
}

.simpay-plan-wrapper label:last-of-type {
 margin-right: 0;
}

/*.simpay-plan-wrapper input[type="radio"]:checked {
 border: 0.18em solid #FFFFFF;
 color: yellow;
}

.simpay-plan-wrapper input[type="radio"]:hover:not(:checked) {
 background-color: #E93F34;
 color: white;
}
*/


.simpay-custom-amount-label {
	display: none;
}

.simpay-form-control label {
	margin-bottom: 0px !important;
	text-transform: uppercase;
}

.simpay-checkout-form  input {
	margin-top: 0px !important;
}

.simpay-multi-plan-radio-group label{
	margin: 10px 0px 10px 0px !important;
}

#simpay-stripe_checkout-form-wrap-98364 input {
	background: #E93F34;
	color: white;
	padding: 3px 0px 3px 5px;
}

.simpay-checkbox-wrap label {
	text-transform: none;
}

.simpay-checkbox-wrap a {
	text-decoration: underline;
	color: white;
}

.simpay-billing-address-container legend, .simpay-billing-address-container .simpay-address-state-container {
	display: none;
}

#simpay-98364-payment-button {
	text-transform: uppercase;
	background-color: #E93F34;
	margin-bottom: 11px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 18px;
}

.simpay-text-container, .simpay-address-container, .simpay-address-country-container  {
	display: none;
	width: 50%;
}

.simpay-form-control ul {
	width: 50%;
}

.simpay-multi-plan-radio-group label {
	padding: 4px 11px 0px 0px;
}

#simpay-98364-dropdown-13 {
	display: none;
}

label[for=simpay-98364-dropdown-13]
{
	text-transform: none;
	padding-top: 0px;
	padding-bottom: 7px;
	font-size: 14px;
  -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	letter-spacing: -0.02em;
	line-height: 16px;
	text-align: justify;	
}

label[for=simpay-98364-checkbox-7]
{
	text-transform: none;
	font-size: 16px;
  -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	letter-spacing: -0.02em;
	line-height: 16px;
	text-align: justify;
}

label[for=simpay-98364-text-8]
{
	margin-top: 2px;
}
/*
.simpay-form-control :has(> .simpay-payment-btn) {
	text-align: center;
}*/

#simpay-subscription-custom-amount-98364 {
	padding: 5px 0px 1px 7px;
	border: 1px solid white;
	margin-bottom: 0px;
	border-left: none;
}

.simpay-custom-amount-container .simpay-currency-symbol {
  border: 1px solid white;
	padding: 4px 5px 2px 6px !important;
	font-size: 13px;
	border-right: none;
}

.simpay-form-control {
    margin-bottom: 4px !important;
}

.simpay-label-wrap {
	line-height: 13px;
}

.simpay-form-98364 input {
	margin-bottom: 4px;
}

.simpay-custom-amount-container {
	margin-bottom: 0px !important;
}

.simpay-errors {
  text-align: center;
  text-transform: uppercase;
}

@media (max-width: 768px) {

	.simpay-text-container, .simpay-address-container {
		display: none;
		width: 100%;
	}

	.simpay-form-control ul {
		width: 100%;
	}
	
	.simpay-plan-wrapper {
	 display: flex;
	 height: auto;
	 width: 100% !important;
	}
	
	#simpay-98364-dropdown-13 {
		display: none;
	}
	
	.simpay-field-wrap input {
	  border: 1px solid #FFFFFF;
		border-radius: 0%;
	}
	
	#simpay-stripe_checkout-form-wrap-98364 input {
	    padding: 4px 0px 2px 5px;
	}
	
	#subscribe p {
	    margin-bottom: 9px !important;
	}
	
	.simpay-address-country-container {
		display: none;
	}
	
}